module Admin
  class TeamsController < Admin::BaseController
    def index
      @teams = Team.all.order(:name)
    end

    def show
      @team = Team.find(params[:id])
      @matches = @team.matches.order(scheduled_at: :desc)
    end
  end
end
